<html>
    <title>Basic Javascript Instructions</title>

    <body>
        <div><span id="name"></span>, Please Check your Order:</div>
        <div>Custom Sign:<span id="custom_sign"></span></div>
        <div>Total Tiles:<span id="tiles"></span></div>
        <div>Subtotal:<span id="subtotal"></span></div>
        <div>Shipping:<span id="shipping"></span></div>
        <div>Grand Total:<span id="grand_total"></span></div>
    </body>
    <script src="../js/example_1.js"></script>
</html>